footer #rodapecopy { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; background-color:#9589B1 }
footer #rodapecopy #rodape_copy #rodape_copy_texto a { color:#FFFFFF; text-decoration:none }
footer #rodapecopy #rodape_copy #rodape_copy_texto a:hover { color:#FFFFFF; text-decoration:underline }

footer #rodape_dados { width:100%; margin:0px; left:0px; top:0px; float:left; height:auto; background-color: #665885 }
footer #rodape_dados #rodape_dados_1 #rodape-dados-1 { width:100%; height:auto; float:left }
footer #rodape_dados #rodape_dados_1 #rodape-dados-1 #rodape-dados-1-2 h1 { margin:0px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:normal; padding: 10px 0 0 0; color:#ffffff; font-weight:900; text-align:left }
footer #rodape_dados #rodape_dados_1 #rodape-dados-1 #rodape-dados-1-2 h2 { margin:0 0 30px 0; font-size:16px; line-height:20px; font-family:"Roboto", Arial, Helvetica, sans-serif; font-weight:normal; padding: 10px 0 0 0; color:#ffffff; font-weight:300; text-align:left }

.rodape-icones-div { float: left; margin: 20px 10px 0 10px; border: 2px solid #9589B1; cursor: pointer; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; }
.rodape-icones-div:hover { border: 2px solid #FFFFFF; background-color: #9589B1; transform: scale(1.2); transition: 0.3s ease-in-out; }
.rodape-icones-nome { font-family:"Roboto", Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight: 700; text-align: center }

@media only screen and (min-width: 1251px){

/* DESTAQUES */
footer #rodapecopy #rodape_copy { width:1250px; height:auto }
footer #rodapecopy #rodape_copy #rodape_copy_texto { width:1250px; height:auto; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; padding:15px 0 15px 0 }

footer #rodape_dados #rodape_dados_1 { width:1250px }
footer #rodape_dados #rodape_dados_1 #rodape-dados-1 #rodape-dados-1-2 { width:100%; height:auto; float:left; padding:60px 0 60px 0 }
footer #rodape_dados #rodape_dados_1 #rodape-dados-1 #rodape-dados-1-2 #rodape-dados-1-2-1 { width:35%; height:auto; float:left }
footer #rodape_dados #rodape_dados_1 #rodape-dados-1 #rodape-dados-1-2 #rodape-dados-1-2-3 { width:calc(65% - 100px); height:auto; float:left; margin: 0 0 0 100px }

.rodape-icones-div { width: calc((100% / 3) - 54px); height: auto; padding: 25px 15px 25px 15px }
.rodape-icones-nome { font-size:18px }

}


@media only screen and (min-width: 961px) and (max-width: 1250px){

/* DESTAQUES */
footer #rodapecopy #rodape_copy { width:calc(100% - 40px); padding: 0 20px 0 20px; height:auto }
footer #rodapecopy #rodape_copy #rodape_copy_texto { width:100%; height:auto; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF; padding:15px 0 15px 0 }

footer #rodape_dados #rodape_dados_1 { width:calc(100% - 40px); padding: 0 20px 0 20px }
footer #rodape_dados #rodape_dados_1 #rodape-dados-1 #rodape-dados-1-2 { width:100%; height:auto; float:left; padding:60px 0 60px 0 }
footer #rodape_dados #rodape_dados_1 #rodape-dados-1 #rodape-dados-1-2 #rodape-dados-1-2-1 { width:35%; height:auto; float:left }
footer #rodape_dados #rodape_dados_1 #rodape-dados-1 #rodape-dados-1-2 #rodape-dados-1-2-3 { width:calc(65% - 70px); height:auto; float:left; margin: 0 0 0 70px }

.rodape-icones-div { width: calc((100% / 3) - 54px); height: auto; padding: 25px 15px 25px 15px }
.rodape-icones-nome { font-size:18px }

}


@media only screen and (min-width: 769px) and (max-width: 960px){

/* DESTAQUES */
footer #rodapecopy #rodape_copy { width:calc(100% - 40px); padding: 0 20px 0 20px; height:auto }
footer #rodapecopy #rodape_copy #rodape_copy_texto { width:100%; height:auto; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF; padding:15px 0 15px 0 }

footer #rodape_dados #rodape_dados_1 { width:calc(100% - 40px); padding: 0 20px 0 20px }
footer #rodape_dados #rodape_dados_1 #rodape-dados-1 #rodape-dados-1-2 { width:100%; height:auto; float:left; padding:60px 0 60px 0 }
footer #rodape_dados #rodape_dados_1 #rodape-dados-1 #rodape-dados-1-2 #rodape-dados-1-2-1 { width:30%; height:auto; float:left }
footer #rodape_dados #rodape_dados_1 #rodape-dados-1 #rodape-dados-1-2 #rodape-dados-1-2-3 { width:calc(70% - 30px); height:auto; float:left; margin: 0 0 0 30px }

.rodape-icones-div { width: calc((100% / 3) - 44px); height: auto; padding: 35px 10px 35px 10px }
.rodape-icones-nome { font-size:16px }


}


@media only screen and (min-width: 621px) and (max-width: 768px){

/* DESTAQUES */
footer #rodapecopy #rodape_copy { width:calc(100% - 40px); padding: 0 20px 0 20px; height:auto }
footer #rodapecopy #rodape_copy #rodape_copy_texto { width:100%; height:auto; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF; padding:15px 0 15px 0 }

footer #rodape_dados #rodape_dados_1 { width:calc(100% - 40px); padding: 0 20px 0 20px }
footer #rodape_dados #rodape_dados_1 #rodape-dados-1 #rodape-dados-1-2 { width:100%; height:auto; float:left; padding:60px 0 60px 0 }
footer #rodape_dados #rodape_dados_1 #rodape-dados-1 #rodape-dados-1-2 #rodape-dados-1-2-1 { width:100%; height:auto; float:left }
footer #rodape_dados #rodape_dados_1 #rodape-dados-1 #rodape-dados-1-2 #rodape-dados-1-2-3 { width:100%; height:auto; float:left; margin: 30px 0 0 0 }

.rodape-icones-div { width: calc((100% / 3) - 44px); height: auto; padding: 30px 10px 30px 10px }
.rodape-icones-nome { font-size:18px }

}


@media only screen and (min-width: 481px) and (max-width: 620px){

/* DESTAQUES */
footer #rodapecopy #rodape_copy { width:calc(100% - 40px); padding: 0 20px 0 20px; height:auto }
footer #rodapecopy #rodape_copy #rodape_copy_texto { width:100%; height:auto; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; padding:15px 0 15px 0 }

footer #rodape_dados #rodape_dados_1 { width:calc(100% - 40px); padding: 0 20px 0 20px }
footer #rodape_dados #rodape_dados_1 #rodape-dados-1 #rodape-dados-1-2 { width:100%; height:auto; float:left; padding:60px 0 60px 0 }
footer #rodape_dados #rodape_dados_1 #rodape-dados-1 #rodape-dados-1-2 #rodape-dados-1-2-1 { width:100%; height:auto; float:left }
footer #rodape_dados #rodape_dados_1 #rodape-dados-1 #rodape-dados-1-2 #rodape-dados-1-2-3 { width:100%; height:auto; float:left; margin: 30px 0 0 0 }

.rodape-icones-div { width: calc((100% / 2) - 44px); height: auto; padding: 30px 10px 30px 10px }
.rodape-icones-nome { font-size:18px }

}

@media only screen and (min-width: 0px) and (max-width: 480px){

/* DESTAQUES */
footer #rodapecopy #rodape_copy { width:calc(100% - 40px); padding: 0 20px 0 20px; height:auto }
footer #rodapecopy #rodape_copy #rodape_copy_texto { width:100%; height:auto; font-family:"Roboto", Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; padding:15px 0 15px 0 }

footer #rodape_dados #rodape_dados_1 { width:calc(100% - 40px); padding: 0 20px 0 20px }
footer #rodape_dados #rodape_dados_1 #rodape-dados-1 #rodape-dados-1-2 { width:100%; height:auto; float:left; padding:60px 0 60px 0 }
footer #rodape_dados #rodape_dados_1 #rodape-dados-1 #rodape-dados-1-2 #rodape-dados-1-2-1 { width:100%; height:auto; float:left }
footer #rodape_dados #rodape_dados_1 #rodape-dados-1 #rodape-dados-1-2 #rodape-dados-1-2-3 { width:100%; height:auto; float:left; margin: 30px 0 0 0 }

.rodape-icones-div { width: calc((100% / 2) - 44px); height: auto; padding: 30px 10px 30px 10px }
.rodape-icones-nome { font-size:18px }

}